Saltar al contenido principal
POST
/
settings
/
currencies
/
2026-03
/
exchange-rates
/
batch
/
read
Obtener múltiples tasas
curl --request POST \
  --url https://api.hubapi.com/settings/currencies/2026-03/exchange-rates/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "id": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "conversionRate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "effectiveAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visibleInUI": true
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
inputs
object[]
requerido

Respuesta

successful operation

completedAt
string<date-time>
requerido

La fecha y hora en que se completó la respuesta

results
object[]
requerido
startedAt
string<date-time>
requerido

La fecha y hora de la solicitud.

status
enum<string>
requerido

El estado actual de la respuesta (por ejemplo, COMPLETADA)

Opciones disponibles:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

El enlace a la página siguiente con las tasas de cambio.

requestedAt
string<date-time>

La fecha y hora de la solicitud.

Última modificación el 13 de abril de 2026